<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_password', language 'he', version '3.2'.
 *
 * @package     availability_password
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'דורש מסטודנטים להזין סיסמה';
$string['enterpassword'] = 'הזינו סיסמה';
$string['enterpasswordfor'] = 'הזינו סיסמה עבור {$a}';
$string['error_setpassword'] = 'יש להזין סיסמה';
$string['password:addinstance'] = 'הוספת התניית גישה מבוססת סיסמה לפעילות';
$string['passwordintro'] = 'הגישה ל: <em>{$a}</em> מותנת בהזנת סיסמה.<br />אם אין ברשותכם הסיסמה, אנא פנו למורה.';
$string['permanently'] = 'באופן קבוע';
$string['pluginname'] = 'גישה מוגבלת על ידי סיסמה';
$string['rememberpassword'] = 'זכירת הסיסמה אשר הוזנה';
$string['requires_nopassword'] = 'לא הוזנה הסיסמה הנכונה';
$string['requires_password'] = 'הוזנה הסיסמה הנכונה';
$string['title'] = 'סיסמה';
$string['untillogout'] = 'עד אשר מתנתק המשתמש מהמערכת';
$string['wrongpassword'] = 'סיסמה שגויה';
